defaultPlacement: end
enableVersioning: true
handle: busRoutesEntriesAlternate
name: 'Bus Routes Entries (alternate)'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: 7faa2121-ab21-4bf5-a0df-0a34d26ed145
type: structure
